mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

Well-known objects are objects exposed on the server end. The current enumerator is used by the method on the server side.

Defines how well-known objects are activated.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.WellKnownObjectMode To be added

  Every incoming message is serviced by a new object instance.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.WellKnownObjectMode To be added

  Every incoming message is serviced by the same object instance.